﻿body
{
	font: normal normal normal 12pt arial;
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/backgrounds/bg.gif);
}

.mainDiv
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/backgrounds/top_header_pixel.gif);
	background-position: top;
	background-repeat: repeat-x;
}
/* InputField */
.IWInputField
{
	border: solid 1px gray;
}

INPUT.failedvalidation
{
	border-color: red;
	border-style: solid;
}

INPUT.wrongKey
{
	border-color: red;
	border-style: solid;
	background-color:red;
}

SPAN.errMsg
{
	color: Red;
	margin-left: 10px;
	font-size: 10px;
}

INPUT.required
{
}

INPUT.ReadOnly
{
	color: Gray;
}
/* End of InputField*/

.footer, .footer a
{
  	font-size: 12px;
    color: #919198;
}
.upperStrip
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/header.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 746px;
	background-position: top;
}
.upperStripEmpty
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/top-strip.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 746px;
	background-position: top;
}

.upperStrip .Greetings
{
	font-size: 13px;
	padding-right:5px;
	font-weight:bold;
	color: #215269;
}

.linkBtnContent, .linkBtnContent a
{
	font-size: 12px;
	color: #20516c;
	cursor: pointer;
	text-decoration: underline !important;
}
.customButton .whiteBtnRight
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/button-right.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 19px;
}
.customButton .whiteBtnMiddle
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/button-middle.gif);
	background-repeat: repeat-x;
	height: 19px;
	color: #20516c;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	direction: rtl;
}
.customButton .whiteBtnLeft
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/button-left.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 8px;
	height: 19px;
}

.customButton .BigWhiteBtnRight
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/bigWhitebutton-right.gif);
	background-repeat: no-repeat;
	width: 7px;
	height: 21px;
}
.customButton .BigWhiteBtnMiddle
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/bigWhitebutton-middle.gif);
	background-repeat: repeat-x;
	height: 21px;
	color: #20516c;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	direction: rtl;
	padding-right:10px;
	padding-left:10px;
}
.customButton .BigWhiteBtnLeft
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/bigWhitebutton-left.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 7px;
	height: 21px;
}
.customButton .whiteBtnRight_hover
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/search-roll_right.gif);	
	background-repeat: no-repeat;
	width: 8px;
	height: 19px;
}
.customButton .whiteBtnMiddle_hover
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/search-roll_middle.gif);	
	background-repeat: repeat-x;
	height: 19px;
	color: #20516c;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	direction: rtl;
}
.customButton .whiteBtnLeft_hover
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/search-roll_left.gif);	
	background-position: right top;
	background-repeat: no-repeat;
	width: 8px;
	height: 19px;
}
.customButton .BigWhiteBtnRight_hover
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/kaftorW-right-roll.gif);
	background-repeat: no-repeat;
	width: 7px;
	height: 21px;
}
.customButton .BigWhiteBtnMiddle_hover
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/kaftorW-middle-roll.gif);
	background-repeat: repeat-x;
	height: 21px;
	color: #20516c;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	direction: rtl;
	padding-right:10px;
	padding-left:10px;
}
.customButton .BigWhiteBtnLeft_hover
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/kaftorW-left-roll.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 7px;
	height: 21px;
}
.customButton .lightBlueRight
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/kaftorW-right-roll.gif);
	background-repeat: no-repeat;
	width: 7px;
	height: 21px;
}
.customButton .lightBlueMiddle
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/kaftorW-middle-roll.gif);
	background-repeat: repeat-x;
	height: 21px;
	color: #20516c;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	direction: rtl;
	
}
.customButton .lightBlueLeft
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/kaftorW-left-roll.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 7px;
	height: 21px;
}


.customButton .orangeBtnRight
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/orange-buttonR.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 21px;
}
.customButton .orangeBtnMiddle
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/orange-buttonM.gif);
	background-repeat: repeat-x;
	height: 21px;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	direction: rtl;
	padding-right:10px;
	padding-left:10px;
}
.customButton .orangeBtnLeft
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/orange-buttonL.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 8px;
	height: 21px;
}

.customButton .blueBtnRight
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/blue-buttonR.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
}
.customButton .blueBtnMiddle
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/blue-buttonM.gif);
	background-repeat: repeat-x;
	height: 19px;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	direction: rtl;
}

.customButton .blueBtnLeft
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/blue-buttonL.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 8px;
	height: 19px;
}

.customButton .bigBlueBtnRight
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/blue-button_right.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 22px;
}

.customButton .bigBlueBtnMiddle
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/blue-button_middle.gif);
	background-repeat: repeat-x;
	height: 22px;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	direction: rtl;
	padding-right:5px;
	padding-left:5px;
}

.customButton 
{
	cursor:pointer;
}

.disabled 
{
	cursor: default !important;
}

.disabled .bigBlueBtnMiddle
{
	color:#D5D5D5 !important;
}

.customButton .bigBlueBtnLeft
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/blue-button_left.gif);
	background-position: right top;
	background-repeat: no-repeat;
	width: 8px;
	height: 22px;
}

.GenericWebPartContainer
{
	margin-top: 5px;
	overflow: hidden;
	height: 4px;
	width: 245px;
	text-align: center;
	position: relative;
}

.bulletElement
{
	padding-right:20px;
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/arrow-icon-orange.gif);
	background-position: 200 5;
	background-repeat: no-repeat;
}
.rssMark
{
	padding-right:20px;
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Icons/RSSimg.gif);
	background-position: right 5;
	background-repeat: no-repeat;
}

.dblChkBoxTable td
{
	width: 100%;
	padding-left: 0px !important;
	padding-right: 0px !important;
	text-indent: 5px;
}
.fakeWisePart
{
	border: dashed 1px #3979b5;
	width: 238px;
}

.applyButtons
{
	padding-left: 10px;
	padding-right: 10px;
}
.wpControlButtons
{
	cursor: pointer;
	vertical-align: middle;
	padding-left: 2px;
	margin-left: 2px;
}

.toolTip
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/ToolTip.gif);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 15px;
	color: #215269;
	padding-top: 20px;
}

.textContent
{
	font-size: 12px;
	color: #20516c;
}
.searchInputs
{
	background-color: #f1f1f1;
}
.headerSearchInputs
{
	font-size: 11px;
	color: #20516c;
	width: 80px;
	height: 16px;
	border-color: #b5c6ce;
}
.JewishDate
{
	font-size: 12px;
	color: #20516c;
	padding-bottom:4px;
}
.Date
{
	font-size:10px;
	color: #20516c;
	padding-bottom:4px;
}
.myGovHeader
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/mygov-header-top.gif);
	background-repeat: no-repeat;
	height: 61px;
	background-position: top;
}
.navButton
{
	cursor: pointer;
}
.menuItem
{
	font-weight:bold;
	cursor: pointer;
	font-size: 12px;
	text-decoration: none;
	padding-left: 5px;
	color: #215269;
}
.menuItem:hover
{
	text-decoration:underline;
}
.metorologicDots
{
	border-right:dotted 1px #ffb44b;
	border-left:dotted 1px #ffb44b;
}
.leftDots
{
	border-left:dotted 1px #ffb44b;
}
.verticalDot
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/kav-mekuvkav.gif);
   	background-repeat: repeat-x;
}

.homepageProposal a
{
    cursor:pointer; 
    color:#0086cd;
}

.homepageProposal
{
    text-align:left;
    direction:rtl;
    width:110px;
    vertical-align:bottom;
    font-size:12px;
    color:#20516c;
    padding-bottom:4px;
    padding-left:5px;
}



.writeToUsArrow
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/link-arrow_gif.jpg);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:10px;
}

.writeToUsArrowSpecial
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/link-arrow_gif.jpg);
	background-repeat:no-repeat;
	background-position:right 10;
	padding-right:10px;
}

.writeToUsAllFiledsArrow
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/2arrowsO.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
}
.infoDialog
{
	font-size: 12px;
	text-decoration: none;
	color: #215269;
	direction: rtl;	
}

.cursorPointer, .cursorPointer label
{
	cursor:pointer !important;
}